boost::geometry::concept::PointSegmentDistanceStrategy< Strategy, Point, PointOfSegment > Struct Template Reference

Checks strategy for point-segment distance. More...

## Detailed Description

### template<typename Strategy, typename Point, typename PointOfSegment>
struct boost::geometry::concept::PointSegmentDistanceStrategy< Strategy, Point, PointOfSegment >

Checks strategy for point-segment distance.

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK